/*
Theme Name: Square Peg
Theme URI: http://www.squarepeghome.com.au
Description: Website theme for Square Peg designed by Chil3 with new homepage design by Paco and developed by Michelle Leslie. Child theme of Twenty Ten.
Author: Michelle Leslie
Author URI: http://www.michelleleslie.com.au
Template: twentyten
Version: 1.2
*/

@import url("../twentyten/style.css");

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	ALL PAGES
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

/* ----------------------------------------- 
	CUSTOM FONTS
--------------------------------------------*/

@font-face {
    font-family: 'FontSiteSansLight';
    src: url('fonts/FontSiteSans-Light-webfont.eot');
    src: url('fonts/FontSiteSans-Light-webfont.eot?iefix') format('eot'),
         url('fonts/FontSiteSans-Light-webfont.woff') format('woff'),
         url('fonts/FontSiteSans-Light-webfont.ttf') format('truetype'),
         url('fonts/FontSiteSans-Light-webfont.svg#webfontpVAbKcMZ') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FontSiteSansBold';
    src: url('fonts/FontSiteSans-Bold-webfont.eot');
    src: url('fonts/FontSiteSans-Bold-webfont.eot?iefix') format('eot'),
         url('fonts/FontSiteSans-Bold-webfont.woff') format('woff'),
         url('fonts/FontSiteSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/FontSiteSans-Bold-webfont.svg#webfontFJcYFAaQ') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	CLEARFIX
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\ */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* ----------------------------------------- 
	GENERAL
--------------------------------------------*/

body {
	background: #fff;
}

body, #wrapper, #main, #content {
	color: #757575;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 15px;
}

#wrapper {
	width: 940px !important;
	margin: 0 auto;
	padding: 50px 0 30px 0;
	position: relative;
	/*overflow: hidden;*/
}

#wrapper a { 
	color: #757575;
	text-decoration: none;
}

#wrapper a:hover {
	text-decoration: underline;
}

#footer {
	clear: both;
	margin: 0 0 15px 0;
}

/* HEADINGS */

h1, h2, h3, h4, h5, #content .entry-title { 
	color: #757575 !important;
	font-weight: normal !important;
	margin: 0 !important;
	padding: 0;
}

h1, #content .entry-title { 
	font-family: 'FontSiteSansBold', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
}

h2 { 
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
}

h3, h4, h5 { 
	font-family: 'FontSiteSansBold', Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 13px;
}

p {
	margin-bottom: 10px !important;
}

/* ----------------------------------------- 
	HEADER
--------------------------------------------*/

#header {
	border: none;
	height: 174px;
	margin: 0;
	padding: 0 !important;
	position: relative;
}

#header, #branding, #main, #footer {
	width: 940px;
}

#main { padding: 0 0 36px 0; margin: 0; position: relative; overflow: visible; }

#main #facebook, #main #home-facebook {
	background: url(images/facebook.gif) no-repeat 0 0;
	display: block;
	height: 38px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	text-indent: -999px;
	width: 39px;
}

#main #instagram, #main #home-instagram {
	background: url(http://squarepeghome.com.au/wp-content/uploads/2014/02/instagram.gif) no-repeat 0 0;
	display: block;
	height: 38px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	text-indent: -999px;
	width: 39px;
}

#main #instagram:hover, #main #home-instagram:hover {
	background: url(http://squarepeghome.com.au/wp-content/uploads/2014/02/instagram.gif) no-repeat 0 -39px;
}

#main #facebook:hover, #main #home-facebook:hover {
	background: url(images/facebook.gif) no-repeat 0 -39px;
}
#main #facebook {
	right: 10px;
	bottom: 0px;
}

#main #instagram {
	right: 60px;
	bottom: 0px;
}
#main #home-facebook {
	right: 10px;
	top: -60px;
}
#main #home-instagram {
	right: 60px;
	top: -60px;
}

#site-title {
	width: 240px !important;
	height: 174px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	float: left;
}

#site-title a {
	width: 220px !important;
	height: 160px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	background: url(images/logo.gif) no-repeat 0 0;
	margin: 0 !important;
	padding: 0;
}

#access {
	background: #FFF;
	float: left;
	list-style: none;
	margin: 0;
	padding: 10px 0 0 00;
	width: 700px !important;
}

#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}

#access a {
	background: #FFF url(images/nav-line.gif) no-repeat 0 0;
	color: #676767;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 15px;
	font-style: normal;
	line-height: 16px;
	margin: 0 0 0 10px;
	padding: 0 6px 10px 17px;
}

#access li.first-page-item a, #access li.first-page-item a:hover {
	background: none !important;
}

#access a:hover, #access li:hover > a, #access li.sfhover ul ul, #access li.sfhover ul ul ul {
	background: #FFF url(images/nav-line.gif) no-repeat 0 0;
	color: #acacac;
	text-decoration: none;
}

#access ul ul, #access li.sfhover ul, #access li li.sfhover ul, #access li li li.sfhover ul {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: url(images/dotted.gif) repeat-x 0 0;
	display: none;
	float: left;
	left: 28px;
	padding: 1px 0 0 0;
	position: absolute;
	top: 26px;
	width: 160px;
	z-index: 99999;
}

#access ul ul a {
	background: #FFF url(images/dotted.gif) repeat-x bottom right;
	border-left: none;
	color: #acacac !important;
	height: auto;
	font-size: 13px;
	line-height: 1em;
	margin: 0;
	padding: 4px 0;
	width: 160px;
}

#access ul ul li:hover > a,
#access ul ul :hover > a {
	background: #FFF url(images/dotted.gif) repeat-x bottom left;
	color: #676767 !important;
}

#menu, .menu {
	float:right;
}

#menu ul, .menu ul {
	position:relative; 
	z-index:80;
	margin:0;
	padding:0;
	list-style: none;
}

#menu ul li {
	position:relative; 	
	float:left;
	padding:0;
	margin:0;
	z-index: 999;
	list-style: none;
}

#access ul li.current_page_item > a, #access ul li.current_page_ancestor > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
	color: #676767 !important;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #676767 !important;
}

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	POSITIONAL ELEMENTS
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

#side-menu {
	float: left;
	font-size: 12px;
	line-height: 15px;
	padding: 7px 0;
	width: 140px;
}

#side-menu a {
	color: #acacac;
	padding: 0 3px;
}

#side-menu a:hover, #side-menu li.current_page_item a {
	color: #757575;
	text-decoration: none;
}

#side-menu li.current_page_ancestor a {
	color: #757575;
	text-decoration: none;
}

#side-menu h4 {
	background: url(images/dotted.gif) repeat-x bottom left;
	padding: 0 0 3px 3px;
}

#side-menu h4 a {
	color: #757575;
}

#side-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#side-menu ul li {
	background: url(images/dotted.gif) repeat-x bottom left;
	padding: 1px 0 2px 0;
}

#side-menu ul li a {
	display: block;
}

#side-menu ul ul {
	display: none;
}

#content {
	margin: 0 0 0 20px;
	width: 768px;
	float: left;	
}


/* ----------------------------------------- 
	FOOTER
--------------------------------------------*/
#footer {
	clear: both;
	padding: 10px 0;
	position: relative;
}

#site-info {
	border-top: 1px solid #dcdcdc;
	font-size: 10px;
	font-weight: normal;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	padding: 8px 4px;
	width: 952px;
}



/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	HOME
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

#home-feature {
	background: url(images/hand-crafted-selected.gif) no-repeat top left;
	margin-bottom: 30px;
	padding-left: 233px;
}
ul.home-promos {
	display: block;
	float: left;
	list-style: none;
	margin: 0 40px 0 0;
	padding: 0;
	width: 230px;
}
ul.home-promos li {
	background: #777676;
	color:  #FFF;
	font-size: 16px;
	margin-bottom: 30px;
}
ul.home-promos li img {
	display: block;
}
ul.home-promos li a.pagename {
	color: #FFF !important;
	display: block;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	font-size: 20px;
	padding: 8px 5px;
}
.home-intro {
	float: left;
	font-size: 15px;
	line-height: 18px;
	width: 650px;
}
.home-intro p {
	margin-bottom: 20px;
}
.home-intro h1 {
	font-size: 30px;
	font-family: 'FontSiteSansBold', Helvetica, Arial, sans-serif;
	line-height: 34px;
	margin-bottom: 30px !important;
}
body.page-template-frontpage-php #main #facebook {
	display: none !important
}


/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	NORMAL PAGE
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

#feature-photo {
	background-color: #FFF;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 309px;
	margin: 0 0 0 20px;
	width: 220px;
}

#content {
	float: left;
	width: 400px;
}

#content .title-block {
	background: url(images/dotted.gif) repeat-x bottom left;
	padding: 2px 0;
	margin: 0 0 16px 0;
}

#content .title-block h1, #content .title-block h2 {
	margin: 0 !important;
	padding: 0;
	line-height: 18px;
}

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	SLIDESHOW PAGE
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

body.page-template-slideshow-template-php #content {
	float: left;
	margin: 0 0 0 20px;
	width: 640px;
}

body.page-template-slideshow-template-php #info-panel {
	float: left;
	font-size: 11px;
	line-height: 13px;
	width: 140px;
}

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	THUMBNAILS PAGE
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

body.page-template-thumbnails-template-php #content {
	width: 800px;
	margin-left: 0;
}

.thumb-container {
	display: block;
	float: left;
	height: 140px;
	margin: 0 0 20px 20px;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 140px;
}

a.child-thumb {
	background-color: transparent;
	background-image: url(images/grey-overlay.png);
	background-repeat: no-repeat;
	background-position: -150px -150px;
	color: #FFF !important;
	display: block;
	height: 140px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 140px;
}

a.child-thumb:hover {
	background-position: 0 0;
	color: #FFF !important;
	text-decoration: none !important;
	text-indent: 0;
}

a.child-thumb span {
	font-size: 12px;
	line-height: 14px;
	padding: 0;
}

a.child-thumb h4 {
	color: #FFF !important;
	font-size: 12px;
	font-weight: normal;
	line-height: 12px !important;
	margin: 0;
	padding: 10px 10px 6px 10px;
}

a.child-thumb p {
	margin: 0;
	padding: 0 10px;
}
	

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	BLOG
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

#container /* USED ON THE BLOG ONLY */ {
	float: left;
	margin: 0 -140px 0 0;
	width: 800px !important;
}

/* PRIMARY SIDEBAR WIDGET */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 0 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 0;
	padding: 0;
}
#primary {
	width: 140px !important;
	font-size: 12px;
	line-height: 13px;
}
#primary ul ul {
	padding: 0;
	margin: 0;
}
#primary ul ul li {
	list-style: none;
	background: url(images/dotted.gif) repeat-x left bottom;
	padding: 4px 2px;
	margin: 0;
}
#secondary {
	display: none;
}
.widget-container {
	padding: 0;
	margin: 0;
}
.widget-title {
	background: url(images/dotted.gif) repeat-x left bottom;
	font-family: 'FontSiteSansBold', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 13px;
	padding: 4px 2px;
}

body.blog #content, body.single #content, body.category #content, body.archiive #content {
	width: 460px;
}

.post {
	padding-top: 2px;
}

.post .title-block {
	margin: 0 0 4px 0 !important;
}

.post .blog-details {
	float: left;
	font-size: 11px !important;
	line-height: 13px !important;
	padding: 2px 0;
	width: 360px;
}

.post .fb-like {
	float: left;
	text-align: right;
	width: 100px;
}

h3#comments-title,
h3#reply-title {
	font-family: 'FontSiteSansBold', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 15px;
	margin-bottom: 4px !important;
	padding: 0;
}

.fn {
	color: #757575 !important;
	font-weight: normal !important;
	font-style: normal !important;
}

.entry-meta {
	margin-top: 8px;
}

.entry-meta, .entry-utility {
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	font-style: italic;
	color: #aeaeae;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
}

.commentlist li.comment {
	background: #FFF url(images/dotted.gif) repeat-x 0 0;
	border: none;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	line-height: 24px;
	margin: 2px 0 2px 0;
	padding: 4px 0;
	position: relative;
}

.commentlist li.alt {
}

.comment-meta, .commentlist img {
	display: none;
}

#respond {
	background: #FFF url(images/dotted.gif) repeat-x 0 0;
	border: none;
	padding: 4px 0;
}

#respond input, #respond textarea, form .field {
	background: #f1f1f1;
	border: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #757575;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 6px;
	width: 436px;
}

#respond .form-submit input {
	background: #757575 !important;
	border: none;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 4px !important;
	font-family: 'FontSiteSansBold', Arial, sans-serif;
	font-size: 12px;
	text-transform: lowercase;
	color: #FFF !important;
	font-style: normal !important;
	margin: 18px 0 6px 0;
}

#respond label, form label {
	color: #757575;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif !important;
	font-size: 13px;
	font-style: normal;
	padding-bottom: 6px;
}

.comment-meta, .reply, .form-allowed-tags { 
	font-family:'FontSiteSansLight', Helvetica, Arial, sans-serif !important;
	padding: 0;
	margin: 0;
}

.required {
	font-family: 'FontSiteSansBold', Helvetica, Arial, sans-serif;
	color: #aeaeae !important;
}

h1.page-title {
	font-weight: normal;
	margin: 4px 0 18px 0 !important;
}

.navigation {
	background: url(images/dotted.gif) repeat-x 0 0;
	font-size: 11px !important;
	line-height: 13px;
	padding: 4px 0;
}

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	CONTACT PAGE
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

body.page-template-contact-template-php #content {
	width: 460px;
	margin-left: 100px;
}

body.page-template-contact-template-php iframe {
	margin-bottom: 20px;
	border: 0;
}

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	PHOTO GALLERIA STYLES - CLASSIC
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

/* These styles override the styles inside the PhotoGalleria plugin */

.galleria-container {
	background: #FFF !important;
}

.galleria-loader {
    width: 50px !important;
    height: 50px !important;
    top: 180px !important;
    left: 275px !important;
    background: transparent url(images/loader.gif) no-repeat 0 0 !important;
}

.galleria-stage {
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
}

.galleria-thumbnails-container, .galleria-counter {
	display: none !important;
}

.galleria-info-link {
    background: #FFF !important;
    opacity: .01 !important;
    filter: alpha(opacity=1) !important;
    width: 620px !important;
    height: 415px !important;
}
.galleria-info-link:hover {
    opacity: .01 !important;
	filter: alpha(opacity=1) !important;
 }

.galleria-info {
    width: 300px !important;
    top: 0 !important;
    left: 0 !important;
	opacity: .8 !important;
    filter: alpha(opacity=80) !important;
}

.galleria-info-text {
    background-color: #464646 !important;
    padding: 12px 10px !important;
}

.galleria-info-title {
    font: normal 12px/14px 'FontSiteSansBold', Helvetica, Arial, sans-serif !important;
	margin-bottom: 0 !important;
}

.galleria-info-description {
    font: normal 12px/14px 'FontSiteSansLight', Helvetica, Arial, sans-serif !important;
    color: #FFF !important;
}

.galleria-image-nav {
    margin-top: -26px !important;
    height: 26px !important;
    left: 0;
}

.galleria-image-nav-left,
.galleria-image-nav-right {
    opacity: .7 !important;
    filter: alpha(opacity=70) !important;
    width: 26px !important;
    height: 26px !important;
	z-index: 6 !important;
}

.galleria-image-nav-left:hover,
.galleria-image-nav-right:hover {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.galleria-image-nav-left {
    background: url(images/arrow-left.png) no-repeat 0 0 !important;
	left: 0 !important;
}

.galleria-image-nav-right {
	background: url(images/arrow-right.png) no-repeat 0 0 !important;
	right: 0 !important;
}

.galleria-thumb-nav-left:hover,
.galleria-thumb-nav-right:hover {
	background-color: transparent !important;
}

.fwb {
    display: none!important;
}